/* Yes button */
"Yes" = "是";

/* No button */
"No" = "否";

/* Quit button */
"Quit" = "退出";

/* Cancel button */
"Cancel" = "取消";


/* OpenGL Info - Extension not available */
"%@: --not available--" = "%@: --不可用--";

/* OpenGL Info - Extension supported */
"Supported" = "支持";

/* OpenGL Info - Vendor (ATI, NVIDIA, etc) */
"Vendor: %@" = "厂商: %@";

/* OpenGL Info - Renderer (ATI 9700, etc) */
"Renderer: %@" = "渲染器: %@";

/* OpenGL Info - Version */
"Version: %@" = "版本: %@";

/* OpenGL Info - Maximum number of textures */
"Max simultaneous textures" = "最大同时处理纹理";

/* OpenGL Info - Maximum size (e.g., kilobytes) of a texture */
"Max texture size" = "最大纹理尺寸";

/* OpenGL Info - Extensions */
"Extensions:" = "扩展:";


/* Preferences - Render path (e.g., DOT3+ARB VP, OpenGL 2.0) not supported */
"Your system does not support\n%@" = "你的系统不支持\n%@";


/* Browser - Sol */
"Home (Sol)" = "主地点 (太阳)";

/* Browser - Nearest Stars */
"Nearest Stars" = "最近恒星";

/* Browser - Brightest Stars */
"Brightest Stars" = "最亮恒星";

/* Browser - Stars With Planets */
"Stars With Planets" = "带行星的恒星";

/* Browser - Deep Sky Objects */
"Deep Sky Objects" = "深空天体";

/* Browser - Galaxies (Barred Spiral) */
"Galaxies (Barred Spiral)" = "棒旋星系";

/* Browser - Galaxies (Spiral) */
"Galaxies (Spiral)" = "螺旋星系";

/* Browser - Galaxies (Elliptical) */
"Galaxies (Elliptical)" = "椭圆星系";

/* Browser - Galaxies (Irregular) */
"Galaxies (Irregular)" = "不规则星系";

/* Browser - Nebulae */
"Nebulae" = "星云";

/* Browser - Open Clusters */
"Open Clusters" = "打开星族";

/* Browser - Planets */
"Planets" = "行星";

/* Browser - Planet */
"Planet" = "行星";

/* Browser - Minor Moons */
"Minor Moons" = "子卫星";

/* Browser - Asteroids */
"Asteroids" = "小行星";

/* Browser - Asteroid */
"Asteroid" = "小行星";

/* Browser - Comets */
"Comets" = "彗星";

/* Browser - Comet */
"Comet" = "彗星";

/* Browser - Spacecraft (plural) */
"Spacecrafts" = "航天器";

/* Browser - Spacecraft (singular) */
"Spacecraft" = "航天器";

/* Browser - Locations */
"Locations" = "位置";

/* Browser - Unknown type of object */
"Unknown" = "未知";


/* Movie Capture - Movie save panel title */
"Capture Movie" = "捕捉影片";


/* Favorites - Default name for new folders */
"untitled folder" = "未命名文件夹";


/* Context menu - Show Alternate Surface */
"Show Alternate Surface" = "显示替换表面";

/* Context menu - default surface */
"default" = "预设";


/* Warning - Video driver crash workaround - Install workaround? (for ATI 9200, etc) */
"It appears you are running Celestia on %s hardware. Do you wish to install a workaround?" = "看起来你运行 Celestia 于 %s 硬件上. 你想安装一个工作环境吗?";

/* Warning - Video driver crash workaround - shell script will be run */
"A shell script will be run to modify your %@, adding an IgnoreGLExtensions directive. This can prevent freezing issues." = "一个 shell 脚本将运行以修改你的 %@, 添加一个忽略的 IgnoreGLExtensions 扩展指令. 这可以防止死机问题.";

/* Warning - Video driver crash workaround - installation successful */
"Workaround successfully installed." = "工作环境已完全安装.";

/* Warning - Video driver crash workaround - celestia.cfg was backed up */
"Your original %@ has been backed up." = "你的原始 %@ 已备份.";

/* Warning - Video driver crash workaround - Error message */
"There was a problem installing the workaround. You can attempt to perform the workaround manually by following the instructions in the README." = "安装工作环境出现问题.你可以根据 README 中的说明手动安装.";


/* Warning - Missing CelestiaResources folder */
"It appears that the \"CelestiaResources\" directory has not been properly installed in the correct location as indicated in the installation instructions. \n\nPlease correct this and try again." = "看起来 \"CelestiaResources\" 目录没有安装到安装介绍所指定的正确位置.\n\n请改正并重试.";

/* Warning - Fatal Error */
"Fatal Error" = "致命错误";

/* Warning - Fatal error while reading CelestiaResources */
"Error loading data files. Celestia will now quit." = "载入数据文件错误. Celestia 将要退出.";


/* Warning - Quit Celestia? */
"Quit Celestia?" = "退出 Celestia 吗?";

/* Warning - Are you sure you want to quit? */
"Are you sure you want to quit Celestia?" = "您确定要退出 Celestia 吗?";


/* Warning - Full screen mode clean exit error */
"Unable to properly exit full screen mode. Celestia will now quit." = "不能正常退出全屏模式. Celestia 将要退出.";


/* Warning - Movie capture not available */
"No Movie Capture" = "没有影片捕捉";

/* Warning - Movie capture not available explanation */
"Movie capture is not available in this version of Celestia." = "在这个版本的 Celestia 不具备捕捉影片功能.";

/* Warning - Failed during initialization */
"Celestia failed to load data files." = "Celestia 加载数据文件失败.";

/* Warning - Option to selection configuration file */
"Choose Configuration File" = "选择配置文件";

/* Menu - Option to selection configuration file */
"Change Configuration File" = "修改配置文件";


/* Warning - Set Location - Object name not entered */
"No Object Name Entered" = "未输入对象名称";

/* Warning - Set Location - Please enter an object name */
"Please enter an object name." = "请输入一个对象名称.";

/* Warning - Set Location - Object Not Found */
"Object Not Found" = "未发现对象";

/* Warning - Set Location - Please check object name */
"Please check that the object name is correct." = "请确保对象名称正确.";


/* Warning - Set Time - Date or time not entered */
"No Date or Time Entered" = "没有输入日期或时间";

/* Warning - Set Time - Please enter a date and/or time */
"Please enter a date and/or time." = "请输入日期和时间";

/* Warning - Set Time - Improper Date or Time Format */
"Improper Date or Time Format" = "错误的日期或时间格式";

/* Warning - Set Time - Proper date and time format help message */
"Please enter the date as \"mm/dd/yyyy\" and the time as \"hh:mm:ss\"." = "请输入日期按 \"月/日/年\" 格式, 以及时间按 \"时:分:秒\"格式.";


/* Warning - Eclipse Finder - Date not entered */
"No Starting or Ending Date Entered" = "没有开始和结束日期";

/* Warning - Eclipse Finder - Please enter dates */
"Please enter starting and ending dates." = "请输入开始和结束日期.";
